@charset "utf-8";
.RelatedDocs{display:block;
}
.AD_C {
			background-image: url(images/bg.gif);
			background-repeat:repeat;
			height: 120px;
			width: 90px;
			 
	  }
.AD_V {
			background-image: url(images/bg.gif);
			background-repeat:repeat;
			height: 602px;
			width: 122px;
	  }
.AD_H {
			background-image: url(images/bg.gif);
			background-repeat:repeat;
			height: 90px;
			width: 735px;
	  }
.CONTENT {
			height: 100%;
			width: 100%;
	  }
.FCDWHITESPACE {
			background-image: url(images/bg.gif);
			background-repeat:repeat;
			WIDTH:498px ;
			HEIGHT:164px;
	  }
	  .FCDWHITESPACE_375 {
			background-image: url(images/bg.gif);
			background-repeat:repeat;
			WIDTH:375px ;
			HEIGHT:40px;
	  }

.homeAd {
			border:solid 1px #666666;
			WIDTH:182px ;
			HEIGHT:120px;
			
	  }
	  .homeAd1 {
			
			WIDTH:182px ;
			HEIGHT:152px;
			
	  }
  .left_td_bg {
			background-image: url(images/left_td_bg.gif);
			background-repeat:repeat;
			width: 10;
	  }
	   .right_td_bg {
			background-image: url(images/right_td_bg.gif);
			background-repeat:repeat;
			width: 10;
	  }
	   .td_bg {
			background-image: url(images/bg.gif);
			background-repeat:repeat;
			
	  }
a { color:Blue; text-decoration:underline;}